@charset "utf-8";
/* CSS Document TT-POINT 2013 */

body {
	background: url(../img/BG-color.jpg) !important;
}
ul {
	background: #999;
	list-style: none;
	display: inline!important;
}
ul#menu {
	background: #999;
	font-family: Verdana, sans-serif;
	font-size: 11px;
	margin: 0;
	padding: 0;
	list-style: none;
}
ul#menu li {
	background: rgb(255,255,255); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIyNyUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI5OSUiIHN0b3AtY29sb3I9IiNjNGM0YzQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 27%, rgba(196,196,196,1) 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(27%, rgba(255,255,255,1)), color-stop(99%, rgba(196,196,196,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 27%, rgba(196,196,196,1) 99%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255,255,255,1) 27%, rgba(196,196,196,1) 99%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 27%, rgba(196,196,196,1) 99%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(255,255,255,1) 27%, rgba(196,196,196,1) 99%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#c4c4c4', GradientType=0 ); /* IE6-8 */
	color: rgb(153, 153, 153) !important;
	display: block;
	width: 105.3px;
	height: 33px;
	margin-left: 1px;
	float: left;
	background: linear-gradient(to bottom, rgb(255, 255, 255) 27%, rgb(196, 196, 196) 99%) repeat scroll 0% 0% transparent;
}

/* eccezioni css3 */


/* safari */ 
  @media not screen and (orientation) {
  ul#menu li { width:auto; line-height:2px; padding-left:3px; padding-right:6px;}
  ul#menu li a {line-height:2px;}
  .top-8 { margin-top:25px !important;}
  #jwidth { width:88px !important;} 
  .colore { border-radius:0px 0px 12px 12px !important; overflow:hidden !important; }
  
/* for the earlier versions of Opera that pick the first media query's rule + chrome/safari */
}


/* Opera Hacks */

doesnotexist:-o-prefocus, ul#menu li { width:auto; line-height:2px; padding-left:4px; padding-right:5px;}
doesnotexist:-o-prefocus, ul#menu li a{line-height:4px;}
doesnotexist:-o-prefocus, .top-8{ margin-top:25px !important;}
doesnotexist:-o-prefocus, #jwidth{width:88px !important;}
doesnotexist:-o-prefocus, .border-sx{border-radius:0px 0px 0px 12px !important;}
doesnotexist:-o-prefocus, .border-dx{border-radius:0px 0px 12px 0px !important;}

/* eccezioni css3 */


.border-sx {
	margin-left: 0px !important;
}
.tuttauto a {
	background: url(../img/tasto-tuttauto.png) no-repeat;
	margin: auto;
}
.tuttauto a:hover {
	background: url(../img/tasto-tuttauto-H.png) no-repeat;
	margin: auto;
}
ul#menu li a {
	color: #666;
	display: block;
	/*font-weight: bold;*/
	line-height: 11px;
	text-decoration: none;
	width: auto;
	height: 60px;
	text-align: center;

	min-width: 48px;
	font-size: 10px !important;
	margin-top: 10px;
	
}
ul#menu li.active, ul#menu li:hover {
	background: rgb(228,245,252); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U0ZjVmYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0YzRjNGMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(228,245,252,1) 0%, rgba(76,76,76,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(228,245,252,1)), color-stop(100%, rgba(76,76,76,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(228,245,252,1) 0%, rgba(76,76,76,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(228,245,252,1) 0%, rgba(76,76,76,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(228,245,252,1) 0%, rgba(76,76,76,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(228,245,252,1) 0%, rgba(76,76,76,1) 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4f5fc', endColorstr='#4c4c4c', GradientType=0 ); /* IE6-8 */
	color: #FFF;
	
	transition: transform 0.3s ease 0s;
    transition-property: transform;
    transition-duration: 0.3s;
    transition-timing-function: ease;
    transition-delay: 0s;
	
	-webkit-transition: transform 0.3s ease 0s;
    -webkit-transition-property: transform;
    -webkit-transition-duration: 0.3s;
    -webkit-transition-timing-function: ease;
    -webkit-transition-delay: 0s;
	
	-moz-transition: transform 0.3s ease 0s;
    -moz-transition-property: transform;
    -moz-transition-duration: 0.3s;
    -moz-transition-timing-function: ease;
    -moz-transition-delay: 0s;
	
    transform: translateY(-100%);
	-webkit-transform: translateY(-100%);
	-moz-transform: translateY(-100%);
	
}
.colore {
	background: rgb(228,245,252); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U0ZjVmYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0YzRjNGMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(228,245,252,1) 0%, rgba(76,76,76,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(228,245,252,1)), color-stop(100%, rgba(76,76,76,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(228,245,252,1) 0%, rgba(76,76,76,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(228,245,252,1) 0%, rgba(76,76,76,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(228,245,252,1) 0%, rgba(76,76,76,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(228,245,252,1) 0%, rgba(76,76,76,1) 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4f5fc', endColorstr='#4c4c4c', GradientType=0 ); /* IE6-8 */
	width: 956px;
	height: 33px;
	margin: auto;
	border-radius: 0px 0px 12px 12px;
	-ms-border-radius: 0px 0px 12px 12px !important;
	overflow: hidden;
}
.header {
	width: 960px;
	height: 131px;
	background-color: #FFF;
	margin-top: -0px!important;
	margin: auto;
	border-radius: 0px 0px 12px 12px;
	-webkit-box-shadow: 0px -5px 34px 2px rgba(0, 0, 0, 0.4);
	box-shadow: 0px -5px 34px 2px rgba(0, 0, 0, 0.4);
	overflow: hidden;
	
}
.logo {
	margin-left: 2px!important;
}
.contenitore {
	width: 960px;
	margin: auto;/* margin-top: 12px; */
}
.img-1 {
	background: url(../img/01.jpg);
	height: 86px;
	width: 290px;
	border-radius: 12px;
	float: left;
	margin-right: 45px;
}
.img-2 {
	background: url(../img/02.gif);
	height: 83px;
	width: 287px;
	border-radius: 12px;
	float: left;
	margin-right: 45px;
}
.img-3 {
	background: url(../img/03.gif);
	height: 83px;
	width: 290px;
	border-radius: 12px;
	float: left;
}
.footer {
	width: 960px;
	height: 52px;
	border-top: solid 1px #CCCCCC;
	margin: auto;
	margin-top: 12px !important;
	padding-top: 12px;
}
.andress1 {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	color: #FF0;
	float: left;
	font-size: 11px !important;
	font-family:"Arial Black", Gadget, sans-serif;
}
.andress2 {
	font-family: Verdana, Geneva, sans-serif;
	float: right;
	font-weight: bold;
	color: #FFF;
	font-size: 11px !important;
	text-align: right;
	font-family:"Arial Black", Gadget, sans-serif;
}
.formatP {
	font-size: 10px;
	color: #FFF!important;
}
.formatP2 {
	font-size: 10px;
	color: #FFF!important;
	text-align: right;
}

.bottone{ background:#333; color:#FFF; text-align:center; max-width:120px; margin-top:54px; margin-left:160px; min-height:22px; border:solid 1px #666; display:block !important; font-family:"Arial", Gadget, sans-serif; font-size:13px;}
.bottone a:link{color:#FFF !important; text-decoration:none; display:block !important;  min-height:22px; line-height: 20px;}
.bottone a:visited{color:#FFF !important; text-decoration:none; display:block !important;  min-height:22px;}
.bottone a:hover{color: #FF0 !important; text-decoration:none; display:block !important;  min-height:22px;}


.slideritem{
    position: relative;
    color: #fff;
    font-size: 12px;
    border-radius:15px;
    border:solid 3px #fff !important;
    max-height: 288px !important;
    overflow:hidden;
    line-height: 12px;
}
.slideritem img{
height: 100% !important
}

.slidercont{
   width: 250px;
   position: absolute;
   padding: 10px 20px;
    
}

.slidercont p{
margin-bottom: 10px; max-height: 156px; overflow: hidden;
    
}
a.sliderlink :hover img{ border-radius:15px;  border:8px solid #F00 !important; overflow:hidden;}


.top-25{margin-top: 23px;}
.top-8{margin-top: 8px;}

.contatti{
background: rgb(124,124,124); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iIzdjN2M3YyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQxJSIgc3RvcC1jb2xvcj0iI2E1YTVhNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iIzZiNmI2YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top,  rgba(124,124,124,1) 1%, rgba(165,165,165,1) 41%, rgba(107,107,107,1) 99%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(124,124,124,1)), color-stop(41%,rgba(165,165,165,1)), color-stop(99%,rgba(107,107,107,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(124,124,124,1) 1%,rgba(165,165,165,1) 41%,rgba(107,107,107,1) 99%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(124,124,124,1) 1%,rgba(165,165,165,1) 41%,rgba(107,107,107,1) 99%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(124,124,124,1) 1%,rgba(165,165,165,1) 41%,rgba(107,107,107,1) 99%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(124,124,124,1) 1%,rgba(165,165,165,1) 41%,rgba(107,107,107,1) 99%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7c7c7c', endColorstr='#6b6b6b',GradientType=0 ); /* IE6-8 */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	 position:absolute; 
	 z-index:99999; 
	 width:939px; 
	 height:30px; 
	 margin-top:36px; 
	 margin-left:10px; 
	 border-radius:0px 0px 12px 12px; 
	 line-height:10px; 
	 border:solid 2px #FFFFFF;
	 border-top:none;
	 color:#FFF;
	 padding:8px;
	 display:none;
	 
	 }
	 
    .box-contatti{ width: 960px; border:solid 2px #CCC; background:#18309A; margin:auto; margin-top:40px; margin-bottom:40px; border-radius:12px;min-height:450px; padding:12px; color:#FFF; }
    .box-pag{ width: 960px; border:solid 2px #CCC; background:#18309A; margin:auto; margin-top:40px; margin-bottom:40px; border-radius:12px;min-height:410px;max-height:410px !important; padding:12px; color:#FFF;overflow: scroll }
    .box-officine{ position: relative;width: 960px; border:solid 2px #CCC; background:#18309A; margin:auto; margin-top:40px; margin-bottom:40px; border-radius:12px;min-height:410px;max-height:410px !important; padding:12px; color:#FFF;}
	.box-foto { float:left; margin-left:125px; margin-top:-20px;}
	.formatP3{ float:left; text-align:left; font-size:14px; }
	 
	.linkcontatti a{color:red!important;}
	.linkcontatti a:hover{color:yellow!important;}
	.linkcontatti a:visited{color:yellow!important;}
	 
	 
        #scheda{
            display:none;
            width: 960px !important;
            height: 450px;
            overflow:hidden;
            top:140px !important;
         
        } 
        .b-close{
           
          
            border: 2px solid #fff;
            margin: auto;
            color: #fff;
            padding:5px;
            cursor: pointer;
            position: absolute;
            bottom: 10px;
            left: 50%;
            margin-left: -12px;
            z-index: 100;
            text-shadow: #000 3px 3px 3px;
        }
        .styled-v-bar{ /* sample CSS class for a different vertical scrollbar look */
	background:	#fff center top no-repeat;
	width: 10px;
	margin-right: 0;
	margin-bottom: 4px;
              right: -12px !important;
}

.styled-v-bar ins{ /* Style for the "ins" inner element, or bottom of the scrollbar */ 
	display: block;
	background:#fff center bottom no-repeat;
	width: 10px;
	height: 4px;
	position: absolute;
	top: 100%;
  
}

h2{text-align: center;
color: rgb(255, 255, 13);
font-size: 20px;
margin-bottom: 30px;
}
h1{line-height: 21px;
}

.lpop{
    color:#fff !important;
}
#popup h1{
    color:#DFD733
}
#popup table{
    width:910px !important;
}

#regimg{
    display: none
}

#mainmenu{
background: url(../img/bbg.jpg) repeat-x;
}

#mainmenu li a{
text-decoration:none;
display:block;
padding: 4px 11px;
width: auto;
height:35px;
color:#666

}


#mainmenu li{
text-align:center;
min-width:83px;
width: auto;
height:34px;
background: url(../img/bbg.jpg) repeat-x;
border-left: 1px solid rgb(102, 102, 102);
float: left;
font-size: 15px;
display:inline !important;
}

#mainmenu li:hover{


width: auto;
background: url(../img/bbg.jpg) 0px 35px;
  -webkit-transition:background-position .2s ease-in;  
    -moz-transition:background-position .2s ease-in;  
    -o-transition:background-position .2s ease-in;  
    transition:background-position .2s ease-in; 

color:#fff !important;
}

#dettaglio_officina{
    position: absolute;
    top: 3px;
    left: 3px;
    width: 620px;
    height:400px;
    max-height:400px;
    background: #282D95;
    display: none;
    z-index: 5000;
}

 #ctrl{
        width: 500px;
        margin:0 auto;
      }
      .gmap3{
        margin: 20px auto;
        border: 1px dashed #C0C0C0;
        width: 250px;
        height: 380px;
        float: left;
      }
      
      #detail{
          
          width:350px;
          float: left;
          max-height: 400px;
          min-height: 400px;
          overflow-y: auto;
          max-width: 350px;
          padding:25px;
          text-align: center;
          font-size: 13px;
          color:yellow;
      } 
      
      #nominativo{
          background: #666;
          width: 172px;
          color: yellow;
          text-align: center;
          position: absolute;
          top: -30px;
          display: none;
          font-weight: bold;
          font-size: 13px;
          padding: 3px;
      }  
      
      #elenco_off tr:hover{
          background-color: #993300;
      }